/* ************** fonts *********** 
font-family: 'Montserrat', sans-serif;
font-family: 'Russo One', sans-serif;
****************************** */
* {
-webkit-transition: font-size 90ms linear;
-moz-transition: font-size 90ms linear;
-o-transition: font-size 90ms linear;
-ms-transition: font-size 90ms linear;
transition: font-size 90ms linear;
}

body{
	font-family: 'Montserrat', sans-serif;
	background-attachment: fixed;
	color: #1a1a1a;
	font-size: 15px;
	font-weight: 400;
	background: #85CBEF url('/images/main_bg.jpg') no-repeat top center;
	background-repeat: no-repeat;
    background-attachment: fixed;
}

.container{
	max-width: 1290px;
	width: 100%;
}

.masthead{
	background: rgba(22, 57, 98, 0.5);
	border-radius: 5px;
	margin-top: 17px;
	min-height: 110px;
	padding-top: 12px;
}

.logo{
	padding-top: 0;
	padding-bottom: 10px;
	height: auto;
    padding-right: 0px;
}

.top-call{
	margin-top: 6px;
	padding-left: 0;
	margin-right: -2px;
	max-width: 368px;
}

.top-call li a{
	color: #fff200;
}

.top-call li a:hover{
	text-decoration: none;
}

.top-call li a span{
	display: block;
	text-align: center;
	color: #fff200;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
}

.top-call li a span:hover{
	text-decoration: none;
}

.navbar-right li{
	list-style: none;
}

.navbar-nav > li:first-child{
	margin-left: 5px;
}

.navbar-nav > li > a{
	font-family: 'Russo One', sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	padding-right: 15px;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 32px;
}

/*.navbar-nav > li > a:first-child{
	padding-left: 0px;
}*/

.nav > li > a:hover, .nav > li > a:focus{
	background: transparent;
	color: #E52016;
}

.banner-holder{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	max-width: 293px;
}

/* .cl_rght{
	background: url('/images/default/cll_rght.png') top center no-repeat;
	width: 100%;
	height: 160px;
	background-size: 100%;
} */

.yellow-stripe{
	width: 100%;
	height: auto;
	padding: 0px;
}

.banner-content{
	width: 100%;
	font-family: 'Russo One', sans-serif;
}
.banner-content h3 {
    text-align: left;
    padding-left: 17px;
    font-weight: 600;
    font-size: 27px;
}
.banner-content.schedule{
	background: #FFF200;
}

.rg_bnr_cntn span.phone{
	color: #051220;
	font-size: 36px;
	font-weight: 800;
	text-align: center;
	width: 100%;
	display: block;
	padding-left: 10px;
}

.rg_bnr_cntn span.phone a{
	color: #1a1a1a;
	text-decoration: none;
}

.rg_bnr_cntn span.phone a:hover{
	text-decoration: none;
}

.rg_bnr_cntn span.text{
  background: #fbee00;
	background: #fff646;
	border-bottom: 1px solid #f5e900; 
    color: #1a1a1a;
    padding-bottom: 10px;
    display: block;
    font-size: 15px;
    font-weight: 400;
    margin-top: -5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    text-shadow: 2px 2px 2px rgba(255, 255, 255 ,0.75);
}

.banner-content span.massage{
	color: #051220;
	font-weight: 400;
	font-size: 21px;
	text-align: center;
	text-align: center;
	display: block;
	padding: 10px 0 0 10px;
	text-shadow: 2px 2px 2px rgba(255, 255, 255 ,0.75);
}

.banner-content span.images{
    display: block;
    margin-top: 12px;
    text-align: center;
}

.banner-content .save{
	border-radius: 0 0 2px 2px;
}

.save h3{
	background: #103d66;
}

.cl_rght_top{
	background: url('/images/default/md_rgh_tp_bg.png') no-repeat top left;
	height: 5px;
	width: 100%;
	background-size: 100%;
}

.rg_bnr_cntn{
	background: url('/images/default/md_rgh_bg.png') repeat-y top left;
	padding: 5px 0 0 0;
	background-size: 100%;
	border-radius: 0;
}

h2{
	color: #1a1a1a;
	font-size: 47px;
	margin-top: 0;
	margin-bottom: 5px;
}

h3{
	font-size: 31px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px;
	color: #ffffff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-content{
	background: #EFF9FF;
	border: 1px solid #c4d0d4;
	border-radius: 2px;
	padding: 15px;
}
.main-content p:last-child {
    margin-bottom: 0;
}
.call-us h3{
	font-size: 31px;
	background: #103D66;
	border-radius: 2px 2px 0px 0px;
}

.schedule h3{
	background: #103D66;
}

.schedule .text{
	text-align: center;
	display: block;
	border-top :1px solid #FFFBB3;
	font-size: 16px;
	padding: 10px 0;
  background: #fff646;

}
.left-menu h3{
	background: #103d66;
	/*text-align: left;
	padding-left: 22px;*/
}

.inline-heading h3{
	color: #000000;
	font-size: 15px;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	padding: 10px 0;
}

.menu ul{
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 30px;
	background: #fff200;
	border-radius: 0 0 2px 2px;
}

.menu ul li{
	list-style: none;
	font-size: 19px;
	color: #1a1a1a;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: 400;	
}

.menu ul li a{
	color: #1a1a1a;
	text-decoration: none;
	padding: 5px 10px;
	display: block;
}

.menu ul li a:hover{
	color: #ffffff;
	background: #103D66;
	text-decoration: none;
	text-shadow: none;
}

.footer{
	font-family: 'Montserrat', sans-serif;
	background: #163962;
	background: rgba(22, 57, 98, 0.8);
	color: #bebebe;
	font-size: 14px;
	padding-top: 15px;
	margin-top: 5px;
}
.footer .container {
	position: relative;
}
.footer .top {
	position: absolute;
    right: 0px;
    bottom: -15px;
}
.footer p{
	color: #bebebe;
	font-size: 14px;	
}

.text-center{
	text-align: center;
}

.footer a{
	color: #efefef;
}

.footer a:hover{
	/* text-decoration: underline; */
	color: #e52016
}

.slideshow{
	margin-bottom: 15px;
	border-radius: 2px;
}

.top a {
	-webkit-transition: background-color 90ms linear;
	-moz-transition: background-color 90ms linear;
	-o-transition: background-color 90ms linear;
	-ms-transition: background-color 90ms linear;
	transition: background-color 90ms linear;
	/* background: #1a1a1a; */
	background: #163962;
	border-radius: 5px;
	display: block;
	width: 55px;
	height: 35px;
	float: right;
	position: absolute;
	text-align: center;
	padding-top: 7px;
	margin-top: -55px;
}
.top a:hover {
	background: #000;
}
.carousel-inner{
	border-radius: 5px;
	border: 2px solid #000000;
}

.carousel-inner>.item>img{
	border-radius: 0;
}

.carousel-caption {
    left: 33%;
    padding-bottom: 30px;
    right: 0;
    text-align: left;
    top: 20px;
    bottom:0px;
    text-shadow: unset;
}

.carousel-caption.sl2{
	left: 20%;
   top: 50%;
}

.carousel-caption h2{
	color: #fff;
	background: url('../images/default/p2bg.png') repeat center center;
	display: inline-block;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.5);
	text-shadow: 1px 1px rgba(0,0,0,0.5);
	padding: 0 15px;
	font-size: 40px;
	font-weight: 700;
	text-align: left;
	margin-bottom: 0;
	line-height: 1.45em;
}

.carousel-caption p{
	max-width: 750px;
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-align: left;
	padding: 5px 15px;
	border-radius: 2px;
	display: inline-block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.carousel-caption.sl2 p{
	background: url('../images/default/p2bg.png') repeat center center;
	border: 1px solid #000000;
}

.carousel-caption.sl1 .book_btn a {
	top: inherit!important;
	right: inherit!important;
    bottom: 30px;
    position: absolute;
    margin-left: 15px;
}

.carousel-caption.sl2 p{
	/*max-width: 375px;*/
}

.carousel-caption span{
	display: block;
	width: 100%;
}

.carousel-caption .book_btn a{
	background: #fff200;
	color :#103d66;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	border-radius: 2px;
    padding: 0.4em 0.6em;
	text-decoration: none;
}

.carousel-caption .book_btn a:hover{
	background: #c0e6f5;
}

img{
	width: auto;
	max-width: 100%;
}

.navbar-right img{
	width: 100%;
	max-width: 100%;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.main-content h2 {
	font-family: 'Russo One', sans-serif;
	color: #1a1a1a;
	line-height: 1.2em;
	margin-bottom: 30px;
	font-weight: 800;
	text-transform: uppercase;
}
.main-content p {
    margin-top: 0px;
}

.main-content img {
	clear: right;
	margin-left: 10px;
}

.main-content img.btmcta{
	margin-left: 0;
} 

.top_banner{
	background: url('/images/default/banner_top_bg.jpg') top center no-repeat;
}

.top_cll{
	background: #0f1a26;
	font-family: 'Russo One', sans-serif;
	max-width: 368px;
	height: 61px;
	padding: 10px;
}

.top-call li a span.top_phone{
	letter-spacing: normal;
	padding: 0;
	line-height: 25px;
}

.top_cll .top_phone{
	font-size: 35px;
	color: #ffffff;
}

.top_cll .top_text{
	color: #ffffff;
	margin-top: 7px;
}

.navbar-nav > li.more{
		display: inline-block;
	}

.navbar-nav > li.less{
	display: none;
}

@media all and (max-width: 1280px){
    .navbar-nav > li > a{
    	font-size: 16px;
    }

    .top_cll .top_phone{
    	font-size: 30px;
    }
}

@media all and (max-width: 1250px){
	.carousel-caption.sl2 h2 {
    	font-size: 30px;
	}
	.carousel-caption.sl2 p {
    	font-size: 24px;
    	line-height: 1.3em;
	}
	.navbar-nav > li > a{
		padding-left: 0;
	}

	.rg_bnr_cntn span.phone{
		font-size: 26px;
	}

	.rg_bnr_cntn span.text{
		font-size: 12px;
	}

	.banner-content span.massage{
		font-size: 15px;
	}

	.schedule h3{
		font-size: 24px;
	}

	.navbar-nav > li.more{
		display: none;
	}

	.navbar-nav > li.less{
		display: inline-block;
	}

}

@media all and (max-width: 1195px){

	h2 {
		font-size: 40px;
		line-height: 1em;
	}
	h3{
		font-size: 20px;
	}
	.navbar-nav > li > a {
		font-size: 14px;
	}

	/*ul.navbar-right{
		display: none;
	}*/

	.schedule h3, .call-us h3{
		font-size: 20px;
	}

}

@media (max-width: 1110px) {
	.top_cll{
		width: 258px;
	}

	.top_cll .top_phone{
		font-size: 23px;
	}

	.top-call li a span{
		font-size: 6px;
	}

	.navbar-nav > li > a{
		padding-right: 7px;
	}
}

@media all and (max-width: 1024px){

	.save h3{
		font-size: 17px;
		text-align: center;
	}
	.call-us h3{
		text-align: center;
	}
	.schedule h3{
		font-size: 20px;
		text-align: center;
	}

	.left-menu h3{
		margin: 0px;
		text-align: center;
		font-size: 20px;
	}

	.carousel-caption{
		top: 0px;
		padding-top: 10px;
	}

	.menu ul li{
		font-size: 18px;
	}

	.rg_bnr_cntn span.phone{
		font-size: 22px;
	}

	.rg_bnr_cntn span.text{
		font-size: 12px;
	}

	.main-content img.btmcta{
		width: 100%;
	}
}

@media (max-width: 991px) {
    .navbar-collapse.collapse .nav.navbar-nav {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .navbar-right {
    	margin-left: auto;
    	margin-right: auto;
    }
    .navbar .navbar-collapse {
    	margin-right: 45px;
    	text-align: right;
    }
    .navbar-toggle .icon-bar{
    	background: #ffffff;
    	height: 2px;
    	width: 25px;
    }

    .navbar-toggle{
    	background: #336196;
    	border: 1px solid #112842;
    	margin-top: 15px;
    }

    .navbar-nav > li{
    	width: 100%;
    }

    .navbar-nav{
		padding-left: 30px;
    }

    .carousel-caption{
    	/*margin: 0px auto;*/
    }

    .navmenu-default, .navbar-default .navbar-offcanvas{
    	background: #163962;
    }

    .carousel-caption h2{
    	font-size: 26px;
    }

    .carousel-caption .book_btn{
    	bottom: 0;
    }

    .carousel-caption p{
    	font-size: 24px;
    	min-width: auto;
    }

    .carousel-caption .book_btn a{
    	font-size: 14px;
    }

    .main-content h2{
    	font-size: 32px;
    }

    .schedule h3{
    	font-size: 17px;
    }
	.carousel-caption.sl2 h2 {
    	font-size: 30px;
	}
	.carousel-caption.sl2 p {
    	font-size: 24px;
    	line-height: 1.3em;
	}

	.cl_rght_top{
		height: 4px;
	}
}

@media (max-width: 880px) {
	.save h3{
		font-size: 13px;
	}

	.left-menu h3{
		font-size: 13px;
	}

	.call-us h3{
		font-size: 13px;
		background: #103D66;
	}

	.menu ul li{
		font-size: 14px;
	}

	.schedule h3{
		font-size: 13px;
	}

	.rg_bnr_cntn span.phone{
		font-size: 20px;
	}

	.rg_bnr_cntn span.text{
		font-size: 9px;
	}

	.banner-content span.massage{
		font-size: 12px;
	}

	.main-content img{
		margin-left: unset;
	}

    .carousel-caption .book_btn a{
    	font-size: 16px;
	    position: absolute;
	    top: 5px;
	    right: 5px;
    }

	.carousel-caption.sl2 h2 {
	    font-size: 20px;
	    line-height: 2em;
	}
	.carousel-caption.sl2 p {
	    font-size: 16px;
	    line-height: 1.5em;
	}

	.cl_rght_top{
		height: 3px;
	}

}

@media (max-width: 768px) {
	h2{
		font-size: 30px;
	}
	.main-content{
		margin-bottom: 60px;
	}

	.banner-holder img{
		/*width: 100%;*/
	}

	.save h3{
		font-size: 14px;
	}
	.call-us h3{
		font-size: 16px;
	}
	.schedule h3{
		font-size: 14px;
	}

	.left-menu h3{
		font-size: 18px;
	}

	.carousel-caption{

	}
	.carousel-caption.sl1 .book_btn a {
	    bottom: 10px;
	}
	.carousel-caption h2{
		font-size: 26px;
	}

	.rg_bnr_cntn span.phone{
		font-size: 20px;
		margin-bottom: 10px;	
	}

	.rg_bnr_cntn span.text{
		font-size: 9px;
	}

	.carousel-caption{

	}

	.carousel-caption.sl2{

	}

	.slideshow{
		margin-bottom: 15px;
	}

	.banner-holder{
		margin-bottom: 15px;
	}

	.main-content{
		border-bottom: 15px;
	}

	.banner-holder{
		max-width: 100%;
	}

	.main-content-holde .row{
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (max-width: 600px) {

	.carousel-caption h2{
		font-size: 20px;
	}

	.carousel-caption p{
		font-size: 18px;
	}

	.carousel-caption .book_btn a{
		padding: 5px 10px;
	}
	.carousel-caption.sl2 h2 {
		font-size: 15px;
		line-height: 1.8em;
		font-weight: 600;
		background: #0f2f54;
	}
	.carousel-caption.sl2 p {
		font-size: 12px;
		line-height: 1.3em;
		font-weight: 400;
		background: #0f2f54;
	}
}

@media (max-width: 500px) {
	.main-content img {
		display: block;
		float: none!important;
		margin: 0px auto;
	}

	.carousel-caption p{
		font-size: 12px;
	}
	.carousel-caption.sl1 p{
		font-size: 14px;
	}
	.carousel-caption.sl1 .book_btn a {
		font-size: 11px;
	}
}

@media (max-width: 425px) {
	.carousel-caption.sl1 {
	    left: 25%;
	    padding-top: 2px;
	}
	.carousel-caption.sl1 p {
		margin-top: 0.1em;
	}
	.carousel-caption.sl2 {
	    left: 1%;
	    padding-top: 2px;
	}
	.carousel-caption.sl2 h2 {
		font-size: 14px;
		line-height: 1.8em;
	}
	.carousel-caption.sl2 p {
		font-size: 10px;
		line-height: 1.3em;
	}
	.carousel-caption .book_btn a {
	    font-size: 10px;
	    top: 2px;
	    right: 2px;
	}
}

@media (min-width: 768px) and (max-width: 950px) {
	.main-content img {
		display: block;
		float: none!important;
		margin: 0px auto;
	}
}
